.hero-title {
    padding-left: 15px;
}

.hero-logo {
    padding-bottom: 14px;
    padding-left: 28px;
    height: 80px;
}

.handshake-img {
    height: 450px;
}

.img-small-screen .img-fluid{
    min-width: 100%;
    padding-bottom: 50px;
}

/* Team section - Bootstrap Modal */
.modal-wrapper {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal-dialog {
    height: auto;
    min-width: 70vw !important;
}

.modal-header {
    border-bottom: 0px;
    padding-top: 10px;
    padding-right: 15px;
}

.modal-header .close {
    outline-width: 0;
}

.modal-body {
    padding: 50px;
    padding-top: 10px;
}

.modal-body h3{
    text-align: left;
    font: 24px Open Sans;
    font-weight: 600;
    letter-spacing: 0px;
    color: #012060;
}

.modal-body .sub-description-title-underline {
    margin-top: 40px;
}

.modal-body .job-titles {
    margin-top: 30px;
    color: #4B4B4B;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

.modal-body h4 {
    margin-top: 20px;
    font-size: 12px;
    font-weight: 100;
    color: #4B4B4B;
}

.modal-body i {
    padding-right: 12px;
}

.modal-body .extra-info-container h3 {
    margin-top: 20px;
    text-align: left;
    font: 20px Open Sans;
    font-weight: 600;
    letter-spacing: 0px;
    color: #012060;
}

.modal-body .extra-info-container p {
    margin-top: 15px;
    text-align: left;
    font: 14px Open Sans;
    line-height: 32px;
    color: #4B4B4B;
    font-weight: 100;
    opacity: 1;
}

/* Services Section */
.services .nav {
    justify-content: center;
}

.services .nav-tabs {
    border-bottom: 0px;
}

.services .card {
    border: 0px;
}

.services .card-header {
    border: 0px;
    background-color: transparent;
}

.services .nav-link-mobile {
    height: 50px;
    font-size: 16px;
    background-color: #012060;
    border: 0px;
    color: white;
    padding: 10px 20px;
    width: 300px;
    border-radius: 100px;
    outline: none;
    transition: 0.3s;
}

.services .collapsed {
    align-items: center;
    height: 50px;
    font-size: 16px;
    border: 1px solid #C4C4C4;
    color: #C4C4C4;
    background-color: #ffffff;
    padding: 10px 20px;
    width: 300px;
    border-radius: 100px;
    outline: none;
    transition: 0.3s;
}

.services .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link {
    border: 0;
    background-color: white;
    width: 350px;
    justify-content: center;
    align-items: center;
    display: flex;
    color: #C4C4C4;
    height: 60px;
    transition: 0.2s;
    margin: 10px 10px;
}

.services .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border: 0;
    background-color: #012060;
    width: 350px;
    justify-content: center;
    align-items: center;
    display: flex;
    color: white;
    height: 60px;
    border-radius: 100px;
    margin: 10px 10px;
}

.services .tab-content {
    margin-top: 80px;
    padding-bottom: 50px;
}

.services .indent-icon {
    width: 5px;
    height: 5px;
    background: #A1F144;
}

.services .title {
    font-size: 32px;
    color: #012060;
}

.services .description {
    font: 16px Open Sans;
    color: #3E3E3E;
    line-height: 30px;
}

.services .list-item {
    margin: 0;
    margin-left: 12px;
}

.services .dots-background {
    opacity: 0.7;
    position: absolute;
    z-index: -1;
}

.services .img-preview {
    height: 250px;
}

.mobile-journey-container {
    width: 350px;
}

.mobile-journey-container .line-green {
    height: 1px;
    width: 80px;
    background-color: #A1F144;
}

.mobile-journey-container .line-horizontal {
    width: 50px;
    border-bottom: 1px dotted #C4C4C4;
}

.mobile-journey-container .line-vertical {
    top: 50px;
    height: 300px;
    border-left: 1px solid #C4C4C4;
    z-index: -1;
}

.mobile-journey-container p {
    font-size: 10px;
    width: 25%;
}

.mobile-journey-container .circle-year {
    width: 50px;
    height: 50px;
    background: #2C8DC4;
    border-radius: 50%;
    color: white;
    font-size: 12px;
}


#contact-success-msg {
    color: #6fb321;
    font-weight: 600;
    text-align: center;
}

#contact-error-msg {
    color: rgb(255, 0, 0);
    font-weight: 600;
    text-align: center;
}


@media (max-width: 1200px) {
    .services .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link {
        width: 250px;
        text-align: center;
        height: 80px;
    }
    .services .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
        width: 250px;
        height: 80px;
    }
}

@media (max-width: 992px) {
    .services .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link {
        width: 80vw !important;
        text-align: center;
        height: 60px !important;
    }

    .services .img-preview {
        height: 200px;
    }
}

@media (max-width: 768px) {
    .services .img-preview {
        height: 340px !important;
    }
}


@media (max-width: 576px) {
    .modal-wrapper {
        margin-top: 100px;
    }

    .modal-body {
        padding: 20px;
        padding-top: 0px;
    }

    .modal-body .extra-info-container p {
        line-height: 25px;
    }

    .services .img-preview {
        height: 230px !important;
    }
}